 .u-section-1 {
  min-height: 812px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 407px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-style: normal;
  font-weight: 700;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 111px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 40px 697px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 407px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1514415008039-efa173293080.jpeg");
  background-size: cover;
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 407px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  margin-bottom: 0;
  margin-top: 20px;
  font-weight: 700;
  font-size: 1.25rem;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 98px 0 0 auto;
}

.u-section-1 .u-image-2 {
  min-height: 407px;
  background-image: url("images/photo-1727940508540-bac4839772e9.jpeg");
  --radius: 50px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 776px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 564px;
  }

  .u-section-1 .u-image-1 {
    min-height: 336px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 336px;
  }

  .u-section-1 .u-image-2 {
    min-height: 336px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 921px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 437px;
  }

  .u-section-1 .u-image-1 {
    min-height: 257px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 263px;
  }

  .u-section-1 .u-image-2 {
    min-height: 257px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1705px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 578px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 319px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 289px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1412px;
  }

  .u-section-1 .u-layout-cell-1 {
    --radius: 30px;
  }

  .u-section-1 .u-text-1 {
    font-style: italic;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 317px;
  }

  .u-section-1 .u-image-1 {
    min-height: 364px;
    --radius: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 335px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 87px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    width: 26px;
    height: 26px;
    margin-top: 69px;
    padding: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 340px;
  }
} .u-section-2 {
  min-height: 544px;
}

.u-section-2 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 424px;
  grid-gap: 30px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-6 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 464px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 345px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 833px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 62px;
    margin-bottom: 13px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 758px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 941px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 914px;
  }

  .u-section-2 .u-list-item-1 {
    --radius: 30px;
  }

  .u-section-2 .u-list-item-2 {
    --radius: 30px;
  }

  .u-section-2 .u-list-item-3 {
    --radius: 30px;
  }
} .u-section-3 {
  background-repeat: no-repeat;
  background-image: url("images/photo-1584515933487-779824d29309.jpeg");
}

.u-section-3 .u-sheet-1 {
  min-height: 626px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-4 {
  min-height: 800px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 688px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 50px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0 252px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 21px 211px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 70px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 137px 0 0 auto;
}

.u-section-4 .u-image-1 {
  min-height: 688px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/photo-1572567981653-ce74f7356946.jpeg'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-wrap-2 {
  margin-top: 29px;
  margin-bottom: -185px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 269px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 30px 50px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 269px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 50px 30px 30px;
}

.u-section-4 .u-text-8 {
  margin: 0;
}

.u-section-4 .u-icon-1 {
  width: 32px;
  height: 32px;
  margin: 59px 31px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 632px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: -10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 48px;
    margin-left: -10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 77px;
  }

  .u-section-4 .u-image-1 {
    min-height: 567px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 222px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 222px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 682px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-left: -5px;
  }

  .u-section-4 .u-text-2 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-4 .u-text-3 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-4 .u-image-1 {
    min-height: 434px;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-top: 21px;
    margin-bottom: -177px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1099px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 75px;
    margin-right: 5px;
  }

  .u-section-4 .u-image-1 {
    min-height: 651px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1204px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    --radius: 30px;
    min-height: 488px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-4 .u-text-2 {
    margin-right: -5px;
  }

  .u-section-4 .u-text-3 {
    margin-right: -5px;
  }

  .u-section-4 .u-image-1 {
    min-height: 419px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-4 .u-layout-wrap-2 {
    margin-top: 12px;
    margin-bottom: -189px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 259px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-icon-1 {
    width: 20px;
    height: 20px;
    margin-top: 75px;
    margin-right: 22px;
  }
} .u-section-5 {
  min-height: 893px;
}

.u-section-5 .u-image-1 {
  min-height: 664px;
  --radius: 20px;
  height: auto;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/photo-1464998857633-50e59fbf2fe6.jpeg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  margin-top: 213px;
  margin-bottom: 16px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 924px;
  }

  .u-section-5 .u-image-1 {
    background-position: 50% 50%;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 827px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 196px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 978px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 807px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 176px;
  }
} .u-section-6 {
  background-image: url("images/photo-1581579438930-a0269719fde7.jpeg");
}

.u-section-6 .u-sheet-1 {
  min-height: 818px;
}

.u-section-6 .u-group-1 {
  width: 599px;
  min-height: 308px;
  height: auto;
  background-image: none;
  --radius: 50px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 451px auto 59px 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 1px;
}

.u-section-6 .u-text-2 {
  margin: 21px auto 0 1px;
}

.u-section-6 .u-icon-1 {
  width: 29px;
  height: 29px;
  margin: 59px 47px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 315px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 675px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-6 .u-group-1 {
    min-height: 232px;
    --radius: 30px;
    margin-top: 349px;
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-6 .u-icon-1 {
    width: 28px;
    height: 28px;
  }
} .u-section-7 {
  min-height: 610px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 444px;
  grid-gap: 30px;
}

.u-section-7 .u-list-item-1 {
  --radius: 50px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-2 {
  margin: 0;
}

.u-section-7 .u-image-1 {
  width: 77px;
  height: 77px;
  background-image: url("images/hgghgh.jpg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-7 .u-text-4 {
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-7 .u-list-item-2 {
  --radius: 50px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  margin: 0;
}

.u-section-7 .u-image-2 {
  width: 77px;
  height: 77px;
  background-image: url("images/w.jpg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-7 .u-text-7 {
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: -903px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 496px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 49px 30px 50px;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  margin: 20px 91px 0 0;
}

.u-section-7 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-11 {
  margin: 41px 488px 0 0;
}

.u-section-7 .u-text-12 {
  line-height: 1.8;
  margin: 19px 128px 0 0;
}

.u-section-7 .u-image-3 {
  min-height: 496px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1587040273238-9ba47c714796.jpeg");
  background-size: cover;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 27px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 490px;
  --radius: 50px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 28px 30px 50px;
}

.u-section-7 .u-text-13 {
  font-weight: 700;
  margin: 0 auto 0 2px;
}

.u-section-7 .u-text-14 {
  line-height: 1.8;
  margin: 19px 0 0;
}

.u-section-7 .u-image-4 {
  min-height: 490px;
  background-image: url("images/photo-1526795443948-005b48ce4791.jpeg");
  --radius: 50px;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 437px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 364px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
  }

  .u-section-7 .u-text-11 {
    margin-right: 355px;
  }

  .u-section-7 .u-text-12 {
    margin-right: 0;
  }

  .u-section-7 .u-image-3 {
    min-height: 409px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 404px;
  }

  .u-section-7 .u-image-4 {
    min-height: 404px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 246px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-11 {
    margin-right: 247px;
  }

  .u-section-7 .u-image-3 {
    min-height: 313px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 30px;
  }

  .u-section-7 .u-image-4 {
    min-height: 309px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 876px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 704px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-image-4 {
    min-height: 348px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1236px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 740px;
    grid-gap: 8px;
  }

  .u-section-7 .u-list-item-1 {
    --radius: 30px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }

  .u-section-7 .u-list-item-2 {
    --radius: 30px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 8px;
  }

  .u-section-7 .u-text-11 {
    margin-right: 47px;
  }

  .u-section-7 .u-image-3 {
    min-height: 453px;
  }

  .u-section-7 .u-layout-cell-3 {
    --radius: 30px;
  }

  .u-section-7 .u-image-4 {
    min-height: 219px;
    --radius: 30px;
  }
} .u-section-8 {
  min-height: 844px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-8 .u-form-1 {
  background-image: none;
  --radius: 50px;
  height: 573px;
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-8 .u-form-group-1 {
  margin-left: 0;
}

.u-section-8 .u-input-1 {
  --radius: 10px;
}

.u-section-8 .u-form-group-2 {
  margin-left: 0;
}

.u-section-8 .u-input-2 {
  --radius: 10px;
}

.u-section-8 .u-input-3 {
  --radius: 10px;
}

.u-section-8 .u-input-4 {
  --radius: 10px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 6px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 188px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 30px 27px 50px;
}

.u-section-8 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 188px;
}

.u-section-8 .u-container-layout-2 {
  padding: 7px 50px 7px 30px;
}

.u-section-8 .u-text-4 {
  margin: 23px 84px 0 0;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -28px 7px -23px auto;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 811px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 155px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 155px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 939px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-8 .u-form-1 {
    margin-top: 7px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1039px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: -28px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 2046px;
  }

  .u-section-8 .u-text-1 {
    width: 294px;
    margin-top: 954px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -1px;
    margin-bottom: 15px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-right: 120px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 152px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 0 9px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 30px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: -32px;
    margin-right: 0;
    margin-bottom: -12px;
  }
}